#fw-section-hero-2e054311-b63b-49c4-a996-55250b228cfb {
--color-primary: #ff3a3e;
--color-primary-rgb: 255, 58, 62;
--color-background: #dddecb;
--color-background-rgb: 221, 222, 203;
--color-on-background: #ffef34;
--color-on-background-rgb: 255, 239, 52;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #ffef34;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #dddecb;
--primary-btn-text: #ffef34;
--primary-btn-border-color: #ff3a3e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffef34;
--secondary-btn-border-color: #ffef34;

}













#fw-section-footer {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}
#fw-section-footer {

#fw-section-fw-section-footer,
.footer {
  background-color: transparent !important;
}
}